[MAIN]
COUNT=29
Name0000=獲取參數
Name0001=設置參數
Name0002=默認參數
Name0003=TCPIP參數設置
Name0004=IP地址:
Name0005=IP端口:
Name0006=子網掩碼:
Name0007=網關地址:
Name0008=Mac地址:
Name0009=網路模式:
Name0010=服務器IP:
Name0011=服務器端口:
Name0012=SYRIS參數配置
Name0013=設置序列號
Name0014=通訊地址配置
Name0015=原有通訊地址:
Name0016=待設置通訊地址:
Name0017=設置地址
Name0018=軟體設置
Name0019=時間設置
Name0020=當前時間:
Name0021=設備時間:
Name0022=獲取時間
Name0023=同步時間
Name0024=IO1 開
Name0025=IO2 開
Name0026=IO1 關
Name0027=IO2 關
Name0028=軟體重啟
